hadoop-pig-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Carl Steinbach (JIRA)" <j...@apache.org>
Subject [jira] Commented: (PIG-1508) Make 'docs' target (forrest) work with Java 1.6
Date Mon, 23 Aug 2010 21:50:17 GMT

    [ https://issues.apache.org/jira/browse/PIG-1508?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12901608#action_12901608
] 

Carl Steinbach commented on PIG-1508:
-------------------------------------

The patch I posted caused failures in the contrib tests. I think there may be a Java5 dependency
lurking there. I'm rerunning the tests and will dig into any failures that I find.

bq. As a side note, we still need Java 1.5 for forrest in the site docs.

Is there an ant target for this? Otherwise, I'm not quite sure what you're talking about.

> Make 'docs' target (forrest) work with Java 1.6
> -----------------------------------------------
>
>                 Key: PIG-1508
>                 URL: https://issues.apache.org/jira/browse/PIG-1508
>             Project: Pig
>          Issue Type: Bug
>          Components: documentation
>    Affects Versions: 0.7.0
>            Reporter: Carl Steinbach
>            Assignee: Carl Steinbach
>         Attachments: PIG-1508.patch.txt
>
>
> FOR-984 covers the very inconvenient fact that Forrest 0.8 does not work with Java 1.6
> The same ticket also suggests a workaround: disabling sitemap and stylesheet validation
> by setting the forrest.validate.sitemap and forrest.validate.stylesheets properties to
false.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message